using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class UIEffect : MonoBehaviour {
    
    public float lifeTime = 2.0f;

    void Awake() {
        StartCoroutine(KillIE());
    }

    IEnumerator KillIE() {
        yield return new WaitForSeconds(lifeTime);
        Destroy(gameObject);
    }
}
